<?xml version="1.0" encoding="UTF-8"?>
<TEXTE>
<ID>JORFTEXT000054322170</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<NATURE>DECRET</NATURE>

<NUM/>
<NUM_PARUTION>0149</NUM_PARUTION>
<NUM_SEQUENCE>43</NUM_SEQUENCE>
<NOR>JUSB2612321D</NOR>
<DATE_PUBLI>2026-06-27</DATE_PUBLI>
<DATE_TEXTE>2026-06-25</DATE_TEXTE>
<ORIGINE_PUBLI id="JORFCONT000054321339">JORF n°0149 du 27 juin 2026</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>
<TITRE>Décret du 25 juin 2026</TITRE>
<TITREFULL>Décret du 25 juin 2026 portant nomination (magistrature) - Mme BAUDHUIN (Eve)</TITREFULL>
<AUTORITE/>
<MINISTERE>Ministère de la justice</MINISTERE>
<MCS_TEXT/>
<LIENS/>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le Président de la République,<br/>Sur le rapport du Premier ministre et du garde des sceaux, ministre de la justice,<br/>Vu l'ordonnance n° 58-1270 du 22 décembre 1958 modifiée portant loi organique relative au statut de la magistrature, notamment son article 72-3 ;<br/>Vu l'avis du Conseil supérieur de la magistrature lors de sa séance du 30 avril 2026,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>
<TP>
<CONTENU/>
</TP>
<STRUCT>
<ARTICLE>
<ID>JORFARTI000054322173</ID>
<ANCIEN_ID/>

<NUM>1</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Mme Eve BAUDHUIN, magistrate du deuxième grade placée en position de congé parental, est nommée vice-présidente au tribunal judiciaire de Paris, à compter du 2 juillet 2026.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<ARTICLE>
<ID>JORFARTI000054322174</ID>
<ANCIEN_ID/>

<NUM>2</NUM>
<MCS_ART/>
<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>

<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le Premier ministre et le garde des sceaux, ministre de la justice, sont responsables, chacun en ce qui le concerne, de l'application du présent décret, qui sera publié au Journal officiel de la République française.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 25 juin 2026.</p>
</div>
<div align="left">
<p>Emmanuel MACRON</p>
<p>Par le Président de la République :</p>
</div>
<div align="left">
<p>Le Premier ministre,</p>
<p>Sébastien LECORNU</p>
</div>
<div align="left">
<p>Le garde des sceaux, ministre de la justice,</p>
<p>Gérald DARMANIN</p>
</div>
</CONTENU>
</SIGNATAIRES>
</STRUCT>
<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE>
